{
  "$schema": "https://raw.githubusercontent.com/DavidAnson/markdownlint/main/schema/markdownlint-config-schema.json",
  "default": true,
  "MD003": { "style": "atx" },
  "MD004": { "style": "dash" },
  "MD007": { "indent": 2 },
  "MD013": false,
  "MD024": { "siblings_only": true },
  "MD025": false,
  "MD026": { "punctuation": ".,;:!" },
  "MD029": { "style": "ordered" },
  "MD033": {
    "allowed_elements": [
      "br",
      "details",
      "summary",
      "kbd",
      "sub",
      "sup",
      "code-snippet",
      "code"
    ]
  },
  "MD034": false,
  "MD036": false,
  "MD040": false,
  "MD041": false,
  "MD046": { "style": "fenced" },
  "MD049": { "style": "asterisk" },
  "MD050": { "style": "asterisk" },
  "MD060": false
}
